pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SLOT_INFO Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_UTF8CHAR | slotDescription [64]
CK_UTF8CHAR | manufacturerID [32]
CK_FLAGS | flags
CK_VERSION | hardwareVersion
CK_VERSION | firmwareVersion

## Detailed Description

Definition at line 119 of file pkcs11t.h.

## Field Documentation

CK_VERSION firmwareVersion

Definition at line 128 of file pkcs11t.h.

CK_FLAGS flags

Definition at line 124 of file pkcs11t.h.

CK_VERSION hardwareVersion

Definition at line 127 of file pkcs11t.h.

CK_UTF8CHAR manufacturerID[32]

Definition at line 123 of file pkcs11t.h.

CK_UTF8CHAR slotDescription[64]

Definition at line 122 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h